| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
LUTable Struct Reference

`#include <proj_tool.h>`

## Public Attributes
int | ncol
int | sizeT
int ** | tab1
float ** | tab2

## Detailed Description

Definition at line 14 of file proj_tool.h.

## Member Data Documentation

## ◆ ncol

int LUTable::ncol

Definition at line 15 of file proj_tool.h.

## ◆ sizeT

int LUTable::sizeT

Definition at line 15 of file proj_tool.h.

## ◆ tab1

int** LUTable::tab1

Definition at line 16 of file proj_tool.h.

## ◆ tab2

float** LUTable::tab2

Definition at line 17 of file proj_tool.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/radon/proj_tool.h